package com.zcloud.zcGbsServicer.domain.gateway;

import com.zcloud.zcGbsServicer.domain.model.RescueTeamE;

/**
* web-domain
* @Author makejava
* @Date 2026-01-21 17:23:00
*/
public interface RescueTeamGateway {

    /**
    * 新增
    */
    Boolean add(RescueTeamE rescueTeamE) ;

    /**
    * 修改
    */
    Boolean update(RescueTeamE rescueTeamE);

    /**
    * 删除
    */
    Boolean deletedRescueTeamById(Long id);
    Boolean deletedRescueTeamByIds(Long[] id);

}

